<?php
/* @var $this HrdRStatusController */
/* @var $model HrdRStatus */

$this->breadcrumbs=array(
	'Hrd Rstatuses'=>array('index'),
	$model->status_id=>array('view','id'=>$model->status_id),
	'Update',
);

$this->menu=array(
	array('label'=>'List HrdRStatus', 'url'=>array('index')),
	array('label'=>'Create HrdRStatus', 'url'=>array('create')),
	array('label'=>'View HrdRStatus', 'url'=>array('view', 'id'=>$model->status_id)),
	array('label'=>'Manage HrdRStatus', 'url'=>array('admin')),
);
?>

<h1>Update HrdRStatus <?php echo $model->status_id; ?></h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>